#phone-box #phones-info {
    height: auto;
    padding-bottom: 15px;
}

.account-login .social-buttons li {
    display: flex;
}

.account-login .social-buttons li a {
    padding: 17px 15px 10px 60px;
}

.account-login .social-buttons .btn-google {
    justify-content: flex-end;
    padding-right: 20px;
}

.account-login .social-buttons .btn-facebook {
    padding-left: 20px;
}